message archive and MSXML4

anonymous_chat

message archive and MSXML4

Postby anonymous_chat » Wed Dec 03, 2008 7:29 am

I think the 2.1.5 has a problem... everytime I try to open the message archive, I always get an error message like this "Can't create instance of MSXML4 SAX2 Parser. Reinstalling application should solve this problem." And Vypress 2.1.5 does not save any archive.
I tried to reinstall Vypress 2.1.5 but the problem still remained.
Best regards,

User avatar
vypress
Posts: 66
Joined: Mon Dec 01, 2008 7:02 pm
Contact:

Re: message archive and MSXML4

Postby vypress » Wed Dec 03, 2008 7:39 am

Vypress Chat 2.1.5 requires MSXML 4 package for XML functionality. It should to be download and install separately from the following URL: http://www.microsoft.com/downloads/deta ... laylang=en. We have removed MSXML 4 package from the installation package of Vypress Chat because it has often already installed on many PCs.

Danish

Re: message archive and MSXML4

Postby Danish » Wed Dec 03, 2008 10:34 am

thanx man, problem got resolved.....


Return to “Vypress Chat”

Who is online

Users browsing this forum: No registered users and 1 guest